Le bon endroit pour vos questions techniques

Vulnérabilité du routeur selon Avast--CVE-2017-14491

Répondre
Anonyme
Non applicable

Re: Vulnérabilité du routeur selon Avast--CVE-2017-14491

L'antivirus de VIDEOTRON m'a posé un problème hier avec FIREFOX. Tout d'un coup je vois le problème SEC_ERROR_ etc.... Rien à faire ce message apparait partout avec FIREFOX. J'appelle le service technique de BEST BUY pour régler ça sans frais. La technicienne a décoché un crochet dans DIS ou DLL dans mon antivirus. Ça lui a pris 15 secondes et le problème était réglé. Il semble que ce soit un problème qui arrive à bien des gens. Avec EDGE ça fonctionnait mais je déteste travailler avec EDGE. J'aime mieux FIREFOX.

Employé

Re: Vulnérabilité du routeur selon Avast--CVE-2017-14491

Bonjour Anouk123,

 

Voici ce que Avast dit si rien d'autre ne fonctionne :

 

Si Wi-Fi Inspector affiche des données incorrectes ou incohérentes, assurez-vous que tous les services de VPN sont désactivés sur votre appareil lorsque vous lancez l'analyse...

...Vous pouvez désactiver Wi-Fi Inspector depuis Paramètres ▸ Composants. Cliquez sur le curseur ON en regard de Wi-Fi Inspector afin qu'il passe sur OFF.

 

Au plaisir

Dernières discussions